<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ac_bg"
    android:orientation="vertical">
    <com.sipai.ui.TitleLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"/>
    <ScrollView
        android:layout_marginBottom="10dp"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <Button
                    android:id="@+id/moudle_doing_fault_detail_btn_sign_in"
                    android:background="@drawable/bg_layout_shape_btn_blue"
                    android:layout_width="80dp"
                    android:layout_height="35dp"
                    android:text="签收"
                    android:layout_marginLeft="15dp"
                    android:textColor="@color/white"/>
                <View
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"/>
                <Button
                    android:id="@+id/moudle_doing_fault_detail_btn_sub"
                    android:background="@drawable/bg_layout_shape_btn_blue"
                    android:layout_width="80dp"
                    android:layout_height="35dp"
                    android:text="提交"
                    android:layout_marginRight="15dp"
                    android:textColor="@color/white"/>
            </LinearLayout>
            <LinearLayout
                android:id="@+id/moudle_doing_fault_detail_ll_all"
                android:background="@drawable/bg_layout_shape_factory"
                android:layout_width="match_parent"
                android:layout_margin="8dp"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:textColor="@color/gray04"
                        android:gravity="center_vertical"
                        android:textSize="14sp"
                        android:height="40dp"
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:paddingLeft="10dp"
                        android:text="工艺位置："
                        android:layout_gravity="center_vertical"
                        android:layout_height="wrap_content" />
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="3"
                        android:layout_marginRight="10dp"
                        android:orientation="vertical">
                        <TextView
                            android:id="@+id/moudle_doing_fault_detail_tv_area"
                            android:textColor="@color/black"
                            android:gravity="center_vertical"
                            android:textSize="14sp"
                            android:paddingLeft="8dp"
                            android:layout_width="match_parent"
                            android:layout_height="34.5dp" />
                        <View
                            android:layout_width="match_parent"
                            android:layout_height="0.3dp"
                            android:background="@color/gray01"/>
                    </LinearLayout>
                </LinearLayout>
                <LinearLayout
                    android:id="@+id/moudle_doing_fault_detail_ll_equ"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="1"
                        android:height="40dp"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="故障设备："
                        android:textColor="@color/gray04"
                        android:textSize="14sp" />
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="3"
                        android:layout_marginRight="10dp"
                        android:orientation="vertical">
                        <TextView
                            android:id="@+id/moudle_doing_fault_detail_tv_equ_detail"
                            android:textColor="@color/black"
                            android:gravity="center_vertical"
                            android:textSize="14sp"
                            android:paddingLeft="8dp"
                            android:layout_width="match_parent"
                            android:layout_height="34.5dp" />
                        <View
                            android:layout_width="match_parent"
                            android:layout_height="0.3dp"
                            android:background="@color/gray01"/>
                    </LinearLayout>
                </LinearLayout>
                <LinearLayout
                    android:id="@+id/moudle_doing_fault_detail_ll_planMoney"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="1"
                        android:height="40dp"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="计划费用："
                        android:textColor="@color/gray04"
                        android:textSize="14sp" />
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:orientation="vertical">
                        <TextView
                            android:id="@+id/moudle_doing_fault_detail_tv_planMoney"
                            android:textColor="@color/black"
                            android:gravity="center_vertical"
                            android:textSize="14sp"
                            android:paddingLeft="8dp"
                            android:layout_width="match_parent"
                            android:layout_height="34.5dp" />
                        <View
                            android:layout_width="match_parent"
                            android:layout_height="0.3dp"
                            android:background="@color/gray01"/>
                    </LinearLayout>
                    <TextView
                        android:layout_weight="1"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical"
                        android:text="元"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="35dp"
                        android:paddingLeft="10dp"
                        android:gravity="center_vertical"
                        android:textColor="@color/gray04"
                        android:text="问题描述:"/>
                    <TextView
                        android:id="@+id/moudle_doing_fault_detail_tv_content"
                        android:padding="6dp"
                        android:background="@drawable/bg_black_border"
                        android:gravity="center_vertical"
                        android:layout_marginLeft="8dp"
                        android:layout_marginRight="8dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:id="@+id/moudle_doing_fault_detail_tv_date"
                        android:gravity="center_vertical"
                        android:layout_marginLeft="5dp"
                        android:padding="8dp"
                        android:layout_width="0dp"
                        android:layout_weight="3"
                        android:layout_height="wrap_content"
                        android:textColor="@color/black"/>
                    <TextView
                        android:id="@+id/moudle_doing_fault_detail_tv_man"
                        android:textColor="@color/black"
                        android:padding="8dp"
                        android:layout_marginRight="5dp"
                        android:gravity="center_vertical|right"
                        android:layout_weight="3"
                        android:layout_width="0dp"
                        android:layout_height="match_parent" />
                </LinearLayout>
            </LinearLayout>
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/moudle_doing_fault_detail_rc_pic"
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="120dp"></androidx.recyclerview.widget.RecyclerView>
        <LinearLayout
            android:id="@+id/moudle_doing_fault_detail_ll_edit"
            android:background="@drawable/bg_layout_shape_factory"
            android:layout_margin="8dp"
            android:padding="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:gravity="center_vertical"
                    android:text="* 问题描述"/>
                <EditText
                    android:id="@+id/moudle_doing_fault_detail_edt_question_description"
                    android:padding="6dp"
                    android:background="@drawable/bg_black_border"
                    android:gravity="center_vertical"
                    android:layout_width="match_parent"
                    android:layout_height="90dp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:gravity="center_vertical"
                    android:text="* 处理内容"/>
                <EditText
                    android:id="@+id/moudle_doing_fault_detail_edt_dispose_content"
                    android:gravity="center_vertical"
                    android:padding="6dp"
                    android:background="@drawable/bg_black_border"
                    android:layout_width="match_parent"
                    android:layout_height="90dp" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginTop="5dp"
                android:visibility="gone"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="维护日期"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <EditText
                    android:id="@+id/moudle_doing_fault_detail_edt_maintenance_date"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:paddingLeft="8dp"
                    android:layout_weight="3"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginTop="5dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="实际费用"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <EditText
                    android:id="@+id/moudle_doing_fault_detail_edt_actualMoney"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:inputType="numberDecimal"
                    android:paddingLeft="8dp"
                    android:layout_weight="3"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginTop="5dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="* 工时"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <EditText
                    android:id="@+id/moudle_doing_fault_detail_edt_workinghours"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:inputType="numberDecimal"
                    android:layout_width="0dp"
                    android:paddingLeft="8dp"
                    android:layout_weight="3"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:background="@color/white"
                android:clickable="false"
                android:gravity="center_vertical"
                android:scrollbars="vertical"
                android:visibility="visible">

                <TextView
                    android:layout_width="120dp"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="是否委外：" />
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">
                    <Spinner
                        android:id="@+id/rp_imp_sp_repairway"
                        android:background="@null"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent" />
                    <ImageView
                        android:layout_alignParentRight="true"
                        android:src="@mipmap/iv_down"
                        android:padding="8dp"
                        android:layout_marginRight="30dp"
                        android:layout_width="30dp"
                        android:layout_height="match_parent" />
                </RelativeLayout>
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginTop="5dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="工艺段"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_processsection"
                    android:hint="点击选择工艺段"
                    android:gravity="center_vertical"
                    android:paddingLeft="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginTop="5dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="关联设备"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_equ"
                    android:hint="点击选择相关设备"
                    android:gravity="center_vertical"
                    android:paddingLeft="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:paddingLeft="8dp"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="*提交至"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_receiver"
                    android:hint="点击选择接收人"
                    android:gravity="center_vertical"
                    android:paddingLeft="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <GridView
                android:layout_marginTop="5dp"
                android:id="@+id/moudle_doing_fault_detail_gv_pic"
                android:numColumns="4"
                android:columnWidth="90dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical" />
            <Button
                android:id="@+id/moudle_doing_fault_detail_btn_big_sub"
                android:background="@drawable/bg_layout_shape_btn_blue"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:text="提交"
                android:layout_margin="15dp"
                android:textColor="@color/white"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/moudle_doing_fault_detail_ll_show"
            android:background="@drawable/bg_layout_shape_factory"
            android:layout_margin="8dp"
            android:padding="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:gravity="center_vertical"
                    android:text="问题描述"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_show_question_description"
                    android:padding="6dp"
                    android:background="@drawable/bg_black_border"
                    android:gravity="center_vertical"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:gravity="center_vertical"
                    android:text="处理内容"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_show_dispose_content"
                    android:padding="6dp"
                    android:background="@drawable/bg_black_border"
                    android:gravity="center_vertical"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:gravity="center_vertical"
                    android:text="内容补充"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_show_content_added"
                    android:gravity="center_vertical"
                    android:background="@drawable/bg_black_border"
                    android:padding="6dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:paddingLeft="8dp"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="* 维护日期"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_show_maintenance_date"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:paddingLeft="8dp"
                    android:layout_weight="3"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:paddingLeft="8dp"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="工艺段"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_show_processsection"
                    android:gravity="center_vertical"
                    android:paddingLeft="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_weight="1"
                    android:paddingLeft="8dp"
                    android:layout_height="30dp"
                    android:gravity="center"
                    android:text="关联设备"/>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray01"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_show_equ"
                    android:padding="5dp"
                    android:textColor="@color/blue"
                    android:layout_marginBottom="10dp"
                    android:gravity="center_vertical"
                    android:paddingLeft="8dp"
                    android:layout_width="match_parent"
                    android:layout_weight="3"
                    android:layout_height="wrap_content" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:paddingLeft="8dp"
                    android:layout_height="30dp"
                    android:gravity="center_vertical"
                    android:text="*审核人"/>
                <View
                    android:layout_width="0.3dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="match_parent"
                    android:background="@color/gray01"/>
                <TextView
                    android:id="@+id/moudle_doing_fault_detail_tv_show_receiver"
                    android:gravity="center_vertical"
                    android:paddingLeft="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:layout_height="30dp" />
            </LinearLayout>
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/moudle_doing_fault_detail_rc_show_pic"
                android:layout_width="match_parent"
                android:layout_height="120dp"
                android:visibility="gone"/>
            <View
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
        </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>
